/*
 Theme Name:   Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/

body{
	cursor:auto !important;
}
.project-listing-innerpage .our-results .col{
	width:100%;
	flex:0 0 auto;
}
.project-listing-innerpage .project-card{
	 margin-bottom: 5rem;
}

@media(min-width:768px){
	
	.project-listing-innerpage .our-results .col{
		width:50%;
		flex:0 0 auto;
	}
	.project-listing-innerpage .our-results .project-card .tumbnail{
		width:100%;
	}
	.project-listing-innerpage .our-results .col:nth-child(1) .project-card, 
	.project-listing-innerpage .our-results .col:nth-child(4n) .project-card{
		width:85%;
	}
	.project-listing-innerpage .our-results .col:nth-child(1) .project-card .tumbnail, 
	.project-listing-innerpage .our-results .col:nth-child(4n) .project-card .tumbnail{
		max-height:420px;
	}
	.project-listing-innerpage .our-results .col:nth-child(1) .project-card .tumbnail img, 
	.project-listing-innerpage .our-results .col:nth-child(4n) .project-card .tumbnail img,
	roject-listing-innerpage .our-results .col:nth-child(1) .project-card .tumbnail video, 
	.project-listing-innerpage .our-results .col:nth-child(4n) .project-card .tumbnail video{
	aspect-ratio: 4 / 5;
	}
	.project-listing-innerpage .our-results .col:nth-child(3n) .project-card {
    	width: 90%;
    	margin-left: auto;
	}
	.project-listing-innerpage .our-results .col:nth-child(3n){
		width:100%;

	}
	.project-listing-innerpage .project-card{
	 	margin-bottom: 8rem;
	}

}
@media(min-width:1440px){
	.project-listing-innerpage .project-card{
	 	margin-bottom: 12rem;
	}
}

/*edupage css starts*/
.educationheadertitlesection{
	    padding-top: 7rem;
    padding-bottom: 0rem;
	background: #121215;
}
.educationheadertitlesection .fullwidtheduimg img{width: 100%;}
body.page-id-946 header{background: #121215;}
body.page-id-946 header .site-heading a img.logo-black{display: none;}
body.page-id-946 header .site-heading a img.logo-white{display: block;}
body.page-id-946 header .header-row .social-menus i{    color: #dbf877;}
body.page-id-946 #navbar .menu-button .menu-button-text{color: #F9F9F9;}
body.page-id-946 #navbar .menu-button:has(.menu-open) .menu-button-text{color:#121215;}
.educationheadertitlesection .edu-title{letter-spacing: 0px;}
.educationheadertitlesection .edu-title .lightgreentext{color: #D2EE70;}
.educationheadertitlesection .description{font-size: 1.8rem;line-height: 1.35;margin-bottom: 2.6rem;color: #F9F9F9;max-width: 364px;}
.rightlist{list-style: none;margin-top: 4rem;    font-size: 1.8rem;line-height: 1.35;padding-left: 0px;margin-bottom: 0px;}
.rightlist li{position: relative;padding-left: 36px;}
.rightlist li::before{
	content: '';
	background: url('/wp-content/uploads/2025/08/listicon.svg');
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
    left: 0;
    top: 6px;
}
.rightlist li + li{margin-top: 16px;}
.our-works{background: #F9F9F9;}
.our-works .edu-title{padding-top: 4rem;padding-bottom: 4rem;color: #121215;margin-bottom: 0px;}
.our-work{color: #121215;}
.ourWorkSlider .swiper-slide .card{border-radius: 0px;background: none;gap:15px;}
.ourWorkSlider .swiper-slide .card img{border-radius: 0px !important;width: 100%; aspect-ratio: 1.5 / 1; object-fit: cover;}
.ourWorkSlider .ourowrkcategory .label-listing, .ourWorkSlider .ourowrkcategory .label-listing li{margin: 0px;}
.ourWorkSlider .titledivourwork h4{margin-bottom: 0px;font-size: 2.2rem;line-height: 2.4rem;letter-spacing: -.5px;color: #121215;}
.ourWorkSlider .titledivourwork h4 a{color: #121215 !important;}
.ourWorkSlider .ourowrkcategory .label-listing {gap: 11px;}
.ourWorkSlider .ourowrkcategory .label-listing li.label-tag{color: #121215; font-family: 'PP Neue Montreal TT Book';  letter-spacing: 0.5px;}
.iconboxsection, .iconboxsection .container{background: #F9F9F9;}
.iconboxsection{padding-top: 4rem;padding-bottom: 4rem;}
.iconboxsection .iconboxsectioncontainer{padding-top: 4rem;border-top: 1px solid #D9D9D9;}
.iconboxsection .iconboxsectioncontainer .edu-title{color: #121215;margin-bottom: 2.6rem;line-height: 1.2;}
.iconboxgrid .iconboxgrid_item{background: #DDFB76;padding: 30px;color: #121215;position: relative;z-index: 10;}
.iconboxgrid .iconboxgrid_item img{margin-bottom: 2rem;max-width: 60px;}
.iconboxgrid .iconboxgrid_item .iconboxgrid_title{ font-size: 2.2rem;line-height: 2.4rem;letter-spacing: 0px;margin-bottom: 1.2rem;}
.iconboxgrid .iconboxgrid_item .iconboxgrid_content{font-size: 1.5rem;line-height: 1.2;}
.iconboxgrid{grid-template-columns: 1fr;gap:16px;display: grid;}
.page-id-946 .stop-apology::before{background: #F9F9F9;}
.page-id-946 .stop-apology .bigger-title{text-transform: unset !important;}
.ctasection{padding: 4rem 0rem;background: #F9F9F9;}
.ctasection h2 {margin-bottom: 2.6rem;line-height: 1.2;max-width: 753px;}
.ctasection h2 span.animate-text{display: inline;color: #121215;}
.ctasection h2 span.animate-text.greentext{color: #D2EE70;}
.ctasection .ctadescription p{margin-bottom: 1.5rem;}
.ctasection .ctadescription p:last-child{margin-bottom: 0px;}
.ctasection .ctadescription{margin-bottom: 2.6rem;color: #121215;    max-width: 574px;}
.educationheadertitlesection + .iconboxsection .iconboxsectioncontainer {
	border-top: none;
	padding-top: 0;
}
@media (min-width:768px){
.educationheadertitlesection .description{font-size: 2rem;margin-bottom: 4.6rem;}
.rightlist{font-size: 2rem;}
.rightlist li::before{top: 6px;}
.our-works .edu-title{padding-top: 7rem;padding-bottom: 7rem;}
.ourWorkSlider .titledivourwork h4, .iconboxgrid .iconboxgrid_item .iconboxgrid_title{font-size: 3.2rem;line-height: 3.4rem;}
.iconboxgrid .iconboxgrid_item .iconboxgrid_content{font-size: 2rem;}
.ourWorkSlider .swiper-slide .card{gap:20px;}
.iconboxgrid{grid-template-columns: 1fr 1fr;gap:16px;}
.iconboxgrid .iconboxgrid_item img{margin-bottom: 4rem;}
.iconboxgrid .iconboxgrid_item{padding: 40px;}
.iconboxgrid .iconboxgrid_item img{max-width: 100px;}
}
@media (min-width:1200px){
.educationheadertitlesection{
	padding-top: 10rem;
	padding-bottom: 0rem;
}
.our-works .edu-title{padding-top: 8rem;padding-bottom: 8rem;}
.educationheadertitlesection .description{font-size: 2.2rem;margin-bottom: 5.6rem;}
.rightlist{font-size: 2.2rem;}
.rightlist li::before{top: 8px;}
.ourWorkSlider .swiper-slide .card{gap:25px;}
.iconboxsection{padding-top: 10rem; padding-bottom: 10rem;}
.iconboxsection .iconboxsectioncontainer{padding-top: 10rem;}
.iconboxsection .iconboxsectioncontainer .edu-title{margin-bottom: 5.6rem;}
.ctasection{padding: 10rem 0rem;}
.ctasection h2, .ctasection .ctadescription {margin-bottom: 5.6rem;}
}
@media (min-width:1400px){
.educationheadertitlesection{
	padding-top: 12rem;
    padding-bottom: 0rem;
}
.educationheadertitlesection .edu-title{font-size: 8rem;line-height: 8.7rem;margin-bottom: 4.4rem !important;}
.educationheadertitlesection .description{font-size: 2.7rem;}
.rightlist{font-size: 2.7rem;}
.rightlist li::before{top: 11px;}
.our-works .edu-title{padding-top: 10rem;padding-bottom: 10rem;}
.ourWorkSlider .titledivourwork h4{font-size: 4rem;line-height: 4.2rem;}
.ourWorkSlider .swiper-slide .card{gap:31px;}
.iconboxgrid .iconboxgrid_item .iconboxgrid_title{font-size: 4rem;line-height: 4.2rem;}
.iconboxgrid .iconboxgrid_item .iconboxgrid_content{font-size: 2.7rem;}
}

/* Bootstrap container breakpoints */
 .ourWorkSlider .swiper-slide {
        width: calc(100% - 5rem) !important;
        max-width: calc(100% - 5rem) !important;
    }

@media (min-width: 768px) {
    .ourWorkSlider .swiper-slide {
        width: calc(720px - 3rem) !important;
        max-width: calc(720px - 3rem) !important;
    }
}
@media (min-width: 992px) {
    .ourWorkSlider .swiper-slide {
        width: calc(960px - 3rem) !important;
        max-width: calc(960px - 3rem) !important;
    }
}
@media (min-width: 1200px) {
    .ourWorkSlider .swiper-slide {
        width: calc(1140px - 3rem) !important;
        max-width: calc(1140px - 3rem) !important;
    }
}
@media (min-width: 1400px) {
    .ourWorkSlider .swiper-slide {
        width: calc(1320px - 3rem) !important;
        max-width: calc(1320px - 3rem) !important;
    }
}
@media (max-width: 575.98px){
 .ourWorkSlider .swiper-slide {
        width: calc(100% - 3rem) !important;
        max-width: calc(100% - 3rem) !important;
    }
}
/*edupage css ends*/